Subject: [PATCH v4 26/31] mtd: nand: pxa3xx: Introduce multiple page I/O support

From: [email-masked] (Ezequiel Garcia)
Date: Thu, 14 Nov 2013 12:40:27 -0300

On Thu, Nov 07, 2013 at 04:46:00PM -0800, Brian Norris wrote:
> 
> I haven't taken a look at all your changes yet, but I'll get this

Any comments on the v4?

I don't think there are any open issues to reply, but maybe my memory
is failing, so feel free to refresh it :-)

I'll re-submit the series as soon as v3.13-rc1 is out.
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com